body {
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
}

.top {
    width: 100%;
    background-color: #444;
}

.top .wrapper {
    width: 60%;
    padding: 20px 5% 60px 5%;
}

.top .wrapper img {
    width: 60px;
}

.top .wrapper h1 {
    font-size: 40px;
    font-weight: 400;
    color: white;
    text-transform: capitalize;
    line-height: 1;
    margin: 0;
}

.top .wrapper p {
    color: #999;
    margin: 10px 0;
    line-height: 1.5;
}

.middle {
    text-align: center;
    background-color: #E8E8EE;
    padding: 50px 0;
}

.middle .wrapper {
    width: 50%;
    margin: 0 25%;
}

.middle .wrapper h1 {
    font-weight: 500;
    text-transform: capitalize;
    margin: 0;
    line-height: 1;
}

.middle .wrapper p {
    margin: 10px 0;
    line-height: 1.5;
    color: #888;
}

.bottom .wrapper {
    font-size: 0;
    padding: 20px 0;
}

.first_headline {
    font-size: 16px;
    font-weight: 400;
    width: 65%;
    display: inline-block;
/*    border: 1px solid blue;*/
    box-sizing: border-box;
    vertical-align: top;
    padding-right: 1%;
    padding-left: 6%;
}

.first_headline h3 {
    text-transform: capitalize;
    margin: 0;
    line-height: 1;
}

.first_headline p {
    color: #888;
    line-height: 1.5;
/*    margin: 10px 0;*/
}

.second_headline {
    font-size: 16px;
    font-weight: 400;
    width: 35%;
    display: inline-block;
/*    border: 1px solid red;*/
    box-sizing: border-box;
    padding-right: 6%;
    padding-left: 1%;
}

.second_headline h3 {
    text-transform: capitalize;
    margin: 0;
    line-height: 1;
}

.second_headline p {
    color: #888;
    line-height: 1.5;
/*    margin: 10px 0;*/
}

a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    color: royalblue;
}